/** Shopify CDN: Minification failed

Line 112:9 Expected identifier but found whitespace
Line 112:10 Unexpected "180%"

**/
/*------------------------------------------------------------------
Compass Mixins
*/
/*------------------------------------------------------------------
Variables
*/
.footer .thb-widget-menu .sub-menu {
  transition: all 0.25s cubic-bezier(0.104, 0.204, 0.492, 1);
}

/*------------------------------------------------------------------
Utilities
*/
.footer {
  background: #f1e8e0;
  padding: 45px 0;
  font-size: 0.9375rem;
  color: var(--color-footer-text, var(--color-accent));
}
.sub-footer .small-12.medium-8.columns p {
  display: none;
}
.footer .medium-4 {
  max-width: 20%;
  flex: 20%;
}
.footer-sm-txt p , .email-img-footer div {
  color: var(--color-text-primary);
  font-family: "Neue Haas Grotesk Text Pro";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.14px;
}
footer .social-links span{
  color: var(--color-text-primary);
  display: none;
}
.email-img-footer {
  margin-top: 20px;
}

.footer-wave-main svg {
  margin-top : -1px !important;
}

.footer-wave-main {
  position: absolute;
  top: 0;
  width: 100%;
}
.footer{
  position: relative;
}
.footer .row{
  padding: 0;
}
.footer-logo-wrapper{
  padding-left: 0 !important;
}
.footer-email-block {
  padding-right: 0 !important;
}  
.footer .row .columns {
  padding: 0 32px;
}
.footer-logo-img{
  max-width: 136px;
  margin: 0 auto;
}
.footer-logo-wrapper a {
  background-color: var(--color-sec-color);
  color: var(--color-text-secondary) !important;
  margin: 0 auto;
  display: block;
  width: fit-content;
  margin-top: 47px;
  border: 1px solid var(--color-sec-color);
}
.footer-logo-wrapper a:hover{
  background: none;
  color: var(--color-sec-color) !important;
}
.footer-email-block .social-links {
  display: flex;
  column-gap: 13px;
  align-items: center;
}
.small-12.medium-4.columns.payment-footer {
  max-width: 100%;
  flex: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.copy-right-txt span {
    color: var(--color-text-primary);
    font-family: Neue Haas Grotesk Text Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%;
    letter-spacing: 1px;
}-height: 180%;
}
.copy-right-txt .powered-txt{
  text-decoration: underline;
}
@media only screen and (min-width: 768px) {
  .footer {
    padding:0;
  }
}
.footer a {
  color: var(--color-footer-link, var(--color-accent));
}
.footer a:focus,
.footer a:hover {
  color: var(--color-footer-link-hover, var(--color-accent2));
}
.footer .text-button:before {
  background: var(--color-footer-link, var(--color-accent));
}
.footer .text-button:after {
  background: var(--color-footer-link-hover, var(--color-accent2));
}
.footer .select:after {
  border-top-color: var(--color-footer-text, var(--color-accent));
  display: none;
}
.footer .store_switcher{
  display:none;
}
.footer .widget {
  margin-bottom: 30px;
}
.footer .widget img {
  margin-bottom: 20px;
}
.footer .thb-widget-title {
  color: var(--color-text-primary);
  font-family:"Canela Deck";
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: 0.18px;
  margin-bottom: 12px;
}

.footer .thb-widget-menu li a {
  color: var(--color-text-primary);
  font-family: "Neue Haas Grotesk Text Pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
}
.footer .social-links svg path {
  fill: var(--color-footer-link, var(--color-accent));
}
.footer .thb-widget-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer .thb-widget-menu li {
  margin-bottom: 8px;
}
.footer .thb-widget-menu li:last-child {
  margin-bottom: 0;
}
.footer .thb-widget-menu li.menu-item-has-children a {
  display: inline-flex;
  vertical-align: middle;
}
.footer .thb-widget-menu li.menu-item-has-children:focus-within > .sub-menu {
  display: block;
}
.footer .thb-widget-menu li .thb-arrow {
  display: inline-flex;
  width: 25px;
  height: 25px;
  position: relative;
  vertical-align: middle;
}
.footer .thb-widget-menu li .thb-arrow:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 3px 0 3px;
  border-color: var(--color-footer-link, var(--color-accent)) transparent
    transparent transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -2px 0 0 -3px;
}
.footer .thb-widget-menu li .thb-arrow:focus-visible + .sub-menu {
  display: block;
}
.footer .thb-widget-menu .sub-menu {
  list-style: none;
  margin: 5px 0 0 15px;
  padding: 0;
  display: none;
  overflow: hidden;
}
.footer .thb-widget-menu .sub-menu.active {
  display: block;
}
.footer .signup-container label {
  color: var(--color-body-primary);
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%; /* 25.2px */
  letter-spacing: 0.14px;
  display: none !important;
}
.footer .signup-container button svg path {
  stroke: var(--color-footer-text, var(--color-accent));
}
.footer .signup-container input {
  color: var(--color-footer-text, --color-accent);
  /* border-color: var(--color-footer-border, --color-form-border); */
  border: none;
}
.footer .signup-container input::placeholder {
  color: var(--color-text-primary);
}

.sub-footer {
  margin-top: 40px;
  text-align: center;
  color: var(--color-footer-text, var(--color-accent));
}
@media only screen and (min-width: 768px) {
  .sub-footer {
    text-align: left;
  }
  [dir="rtl"] .sub-footer {
    text-align: right;
  }
}
.sub-footer a {
  color: var(--color-footer-link, var(--color-accent));
}
.sub-footer a:focus,
.sub-footer a:hover {
  color: var(--color-footer-link-hover, var(--color-accent2));
}
.sub-footer p {
  font-size: 0.8125rem;
  opacity: 0.6;
}
.sub-footer p a {
  text-decoration: underline;
  text-underline-offset: 2px;
}
.sub-footer .thb-localization-forms {
  text-align: center;
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) {
  .sub-footer .thb-localization-forms {
    text-align: left;
    margin-bottom: 0;
  }
  [dir="rtl"] .sub-footer .thb-localization-forms {
    text-align: right;
  }
}
.sub-footer .thb-localization-forms .shopify-localization-form > div {
  margin: 0 15px 0 0;
}
[dir="rtl"]
  .sub-footer
  .thb-localization-forms
  .shopify-localization-form
  > div {
  margin: 0 0 0 15px;
}
.sub-footer .thb-localization-forms select {
  height: 32px;
  padding: 0 22px 0 12px;
  color: inherit;
  border: 1px solid rgba(192, 192, 192, 0.4);
  background: none;
  color: var(--color-text-primary);
}
.sub-footer .thb-localization-forms select option {
  background: var(--color-footer-bg, var(--color-accent3));
  color: var(--color-announcement-bar-text, var(--color-accent3));
}

.footer--follow-on-shop {
  text-align: center;
  margin-top: 10px;
}
@media only screen and (min-width: 768px) {
  .footer--follow-on-shop {
    text-align: right;
  }
  [dir="rtl"] .footer--follow-on-shop {
    text-align: left;
  }
}

.payment-icons {
  text-align: center;
  margin-bottom: 20px;
}
.payment-icons figure {
  display: inline-flex;
  margin-left: 5px;
}
.payment-icons figure:first-child {
  margin-left: 0;
}

.footer .payment-icons {
  text-align: center;
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
  .footer .payment-icons {
    text-align: right;
  }
  [dir="rtl"] .footer .payment-icons {
    text-align: left;
  }
}
.footer .payment-icons figure {
  display: inline-flex;
  margin-left: 5px;
}
.footer .payment-icons figure:first-child {
  margin-left: 0;
}

.signup-container {
  margin-bottom: 0;
}
.signup-container fieldset {
  position: relative;
}
.signup-container input {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  padding-left: 0;
  border-radius: 0;
  padding-right: 40px;
  width: 100%;
  border-bottom: 1px solid var(--color-text-primary) !important;
  margin-bottom: 15px;
}
.signup-container input::placeholder {
  color: rgba(var(--color-accent-rgb), 0.4);
}
[dir="rtl"] .signup-container input {
  padding-right: 0;
  padding-left: 40px;
}
.signup-container button {
  position: absolute;
  bottom: initial;
  right: -28px;
  font-size: 12px;
  height: 100%;
  max-height: 27px;
  width: 88px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  background: #fff;
  border-radius: 3px;
  top: 38%;
  transform: translateY(-50%);
  letter-spacing: 0.12px;
}
.signup-container input:focus-visible {
  outline: none !important;
}

[dir="rtl"] .signup-container button {
  right: auto;
  left: 0;
}
[dir="rtl"] .signup-container button svg {
  transform: rotateZ(180deg);
}
.signup-container--terms {
  display: inline-flex;
  align-items: center;
  margin-top: 10px;
}
.signup-container--terms input {
  width: auto;
  margin-right: 8px;
}

.social-links {
  list-style: none;
  margin: 0;
  padding: 0;
}
.social-links li {
  margin-bottom: 5px;
}
.social-links li a {
  display: inline-flex;
  align-items: center;
}
.social-links svg {
  width: 16px;
  height: auto;
}
.social-links span {
  margin-left: 15px;
}
[dir="rtl"] .social-links span {
  margin: 0 15px 0 0;
}
.template-index .footer-wave-main path , .template-product .footer-wave-main path {
  fill: #FAF7F7;
}
.footer-email-block .social-links img {
  width: 37px;
}
@media only screen and (max-width: 1200px) {
  .footer-wave-main {
    position: absolute;
    top: -6px;
  }
  .footer .row {
    padding: 0 16px;
  }
  .signup-container button{
    right: -6px;
  }
}
@media only screen and (max-width: 767px) {
  footer.footer .row {
    flex-direction: column;
    row-gap: 24px;
    padding: 0 20px;
  }
  .footer .medium-4 {
    max-width: 100%;
  }
  .footer-email-block  .thb-widget-title {
    font-size: 30px;
    line-height: 130%;
    margin-bottom: 16px;
    font-weight: 400;
    letter-spacing: 0.18px;
  }
  .footer-wave-main {
    top: -12px;
  }
  .footer-row-main .footer-logo-wrapper {
    order: 5;
  }
  
  .footer-row-main .footer-email-block {
    padding-left: 0 !important;
    order: 1;
  }
  
  .footer-row-main > div:nth-child(2) {
    order: 2;
  }
  
  .footer-row-main > div:nth-child(3) {
    order: 3;
  }
  
  .footer-row-main > div:nth-child(4) {
    order: 4;
  }
  .footer-email-block .footer-sm-txt p{
  font-size: 16px;
  text-align: center;
  font-weight: 450;
  line-height: 150%;
  letter-spacing: 0.14px;

  } 
 
  .footer-email-block .social-links{ 
    justify-content: center;
  }
  .row.footer-row-main .thb-widget-menu {
    display: none;
    margin-top: 15px;
  }

  .footer-menu-main .widget {
    margin: 0 !important;
  }
  .footer-row-main .footer-menu-main:nth-of-type(3) {
    border-top: 1px solid var(--color-text-primary);
    border-bottom: 1px solid var(--color-text-primary);
    padding: 14px 0;
  }
  .footer-row-main .footer-menu-main:nth-of-type(2) {
    border-top: 1px solid var(--color-text-primary);
    padding: 14px 0;
  }
  .footer-row-main .footer-menu-main:nth-of-type(4) {
    border-bottom: 1px solid var(--color-text-primary);
    padding: 14px 0;
  }
  footer.footer .row{
    row-gap: 0;
  }
  .footer-email-block .widget {
    margin-bottom: 16px;
  }
  .footer-email-block ul.social-links img {
    margin: 0;
  }
  .footer-email-block ul.social-links li{
    display: flex;
  }
  .footer-logo-wrapper {
    margin-top: 24px;
  }
  .footer-logo-wrapper a{
    font-size: 16px;
    margin-top: 24px;
    padding: 3px 29px;
  }
  .small-12.medium-4.columns.payment-footer{
    padding: 0;
  }
  .footer-payment-icons.payment-icons svg {
    width: 30px;
  }
  span.footer-menu-plus {
    display: flex !important;
  }
  .footer-logo-wrapper{
    padding-right: 0 !important;
  }
  .footer-menu-main .thb-widget-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 10px; 
    text-align: center;
    font-size: 25px;
    margin: 0;
    margin-bottom: 19px;
    letter-spacing: 0.18px;
    font-weight:400;
  }
  .footer-menu-main ul.thb-widget-menu li {
    text-align: start;
  }
  .footer .thb-widget-menu li {
    margin-bottom: 3px;
  }
}

.footer-newsletter input[type=email] {
  border:  1px solid var(--color-accent) !important;
}



.footer-row-main{
  max-width: 1440px !important;
  padding: 120px 120px 80px 120px !important;
  align-items: flex-start !important;
  gap: 0px !important;
  display: grid !important;
  grid-template-columns: 1fr 1fr 1fr 35% !important;
  width:100%;
}
.footer-row-main .footer-email-block{
  width:100% !important;
  max-width:100% !important;
}
.footer .row .columns {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 10px;
}
.follow-us{
  color: #66402E;
font-family:Canela Deck;
font-size: 34px;
font-style: normal;
font-weight: 500;
line-height: 44.8px; 
letter-spacing: 0.5px;
}
.footer .social-links-footer-block{
  display: flex;
  align-items: flex-start;
  gap:35px;
  margin-top:20px;
}
.footer .social-links svg{
  width:auto !important;
  height:auto !important;
}
.footer .signup-container button {
    position: unset!important;
    display: flex;
    width:100%;
    padding: 20px 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #f7f3ec;
    font-family:'Neue Haas Grotesk Text Pro';
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 32.4px;
    letter-spacing: 0.18px;
}
.footer .small-12.medium-4.columns.payment-footer{
    align-items:start;
    justify-content: start;
}
.footer .sub-footer{
  margin:0;
}
.footer .signup-form fieldset{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.footer .signup-form fieldset input{
    position: unset !important;
    background: white;
    padding: 12px 16px !important;
    height: auto;
    border-radius: 4px;
    border: 1px solid #66402E;
}
.footer .signup-form fieldset input::placeholder {
    color: #66402E;
    font-family:'Neue Haas Grotesk Text Pro';
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: normal;
}



@media (max-width:1200px){
  .footer-row-main{
    padding: 32px 20px !important;
    grid-template-columns: 1fr 1fr !important;
  }
}
@media (min-width:769px) {
  .footer-row-main > :nth-child(4){
    display:none;
  }
}

@media (max-width:768px){
  .footer-row-main{
    grid-template-columns: 1fr !important;
  }
  .footer .social-links svg {
    width: 32px !important;
    height: 38px !important;
  }
  .footer-row-main .footer-email-block{
    order:1 !important;
  }
   .footer-row-main > :nth-child(1) {
    order:4 !important;
   }
.footer-row-main .footer-email-block .social-links-footer-block,.footer-row-main .footer-email-block .sub-footer{
  display:none
}
 .footer-row-main > :nth-child(4) .widget .thb-widget-title{
  display:none;
} 
 .footer-row-main > :nth-child(4) .widget .social-links{
      display: flex;
    justify-content: center;
    gap: 23px;
 }
 .footer-row-main > :nth-child(4) .widget .sub-footer{
    display: flex;
    justify-content: center;
 }
 .footer-row-main > :nth-child(4) .widget{
      margin-bottom: 0;
    margin-top: 42px;
 }
.footer{
  padding-bottom:0;
}
.footer .signup-form fieldset input{
  padding: 20px 27px !important;
  border:none !important;
}
.footer .signup-form fieldset{
  margin: 0 -20px 0 0;
  padding-bottom:40px;
}
.footer .signup-form fieldset input::placeholder{
font-size: 13px;  
font-style: normal;
font-weight: 450;
line-height: normal;
letter-spacing: 0.14px;
}
.footer .signup-container button{
  font-size: 14px;
  text-align: left;
  align-items: start;
  padding: 20px;
}
.footer-row-main .footer-menu-main{
  border:none !important;
  padding:0 !important;
}
.footer-row-main > :nth-child(4) .widget .sub-footer .row{
  padding:0;
}
.footer-row-main > :nth-child(4) .widget .sub-footer .row .copy-right-txt span{
  font-size:14px !important;
}

}


.footer .social-links .social.facebook svg path,.footer .social-links .social.instagram svg path,.footer .social-links .social.pinterest svg path,.footer .social-links .social.tiktok svg path{
  fill:white !important;
}